Page MenuHomePhabricator

Password / email reset for user BrillLyle
Closed, ResolvedPublic

Description

Hi there, I have been very dumb and set my email on my Wikipedia account preferences to none@gmail.com -- and now of course the password I thought was working on my account and is stored in my browser history is not working. I think I changed it to something else when I was tired and not thinking and now I can't reset my password. I asked for help on the Teahouse and then the folks over at the IRC channel wikipedia-en-help suggested I put in a ticket here because somehow my OAAuth is working. https://en.wikipedia.org/wiki/Wikipedia:Teahouse#Password_problems.

I wondered if a developer could add my correct email address (the gmail account I've used for Wikipedia and Wikidata editing, mailing lists, etc.) and then I can reset the password myself?

I have a TUSC token but it's no longer supported by Magnus. And I remember doing a Committed ID but I can't find the sha anywhere.

Any help I'd be grateful.

  • Erika aka BrillLyle

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 30 2018, 5:03 PM
Aklapper renamed this task from Password / email reset to Password / email reset for user BrillLyle.Jul 2 2018, 9:07 AM
BrillLyle added a comment.EditedJul 3 2018, 3:54 PM

Hi there, So the browser login that was still working no longer works -- and I am no longer able to edit Wikipedia logged in a BrillLyle. Please, if anyone can help, I would really appreciate it. I would prefer not to have to register a new account. Thanks so much in advance. - Erika aka BrillLyle

Hi there, So the browser login that was still working no longer works -- and I am no longer able to edit Wikipedia logged in a BrillLyle. Please, if anyone can help, I would really appreciate it. I would prefer not to have to register a new account. Thanks so much in advance. - Erika aka BrillLyle

Hi Erika, I believe your email should be back in its old state now if you could try to reset your password it would be great.

@Jalexander Thank you so much! That worked. I really really appreciate you helping me with this! - Erika aka BrillLyle

Urbanecm closed this task as Resolved.Jul 3 2018, 6:15 PM
Urbanecm assigned this task to Jalexander.
Urbanecm added a subscriber: Urbanecm.

Seems to be done.